@charset "UTF-8";
/* ============================================================

	style info : reset

============================================================ */
html, body, div, p,
dl, dt, dd,
ul, ol, li,
h1, h2, h3, h4, h5, h6,
form, fieldset, input, textarea,
pre, blockquote,figure,
th, td {
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset, img {
	border: none;
}

input, textarea, select {
	font-size: 100%;
}

img {
	vertical-align: top;
}

address, caption, cite, code, dfn, th, var {
	font-style: normal;
	font-weight: normal;
}

em, strong, th {
	font-style: normal;
	font-weight: bold;
}

ol, ul {
	list-style: none;
}

caption, th {
	text-align: left;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}

q:before, q:after {
	content: '';
}

abbr, acronym {
	border: none;
}

/* ============================================================

	style info : common

============================================================ */
/* -----------------------------------
	basic
----------------------------------- */
html {
	font-size: 62.5%;
	height: 100%;
	position: relative;
	overflow-y: scroll;
}

body {
	background: #f8f4f1;
	color: #333;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.5;
	letter-spacing: 0;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック",YuGothic, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	height: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

a {
	outline: none;
	cursor: pointer;
	text-decoration: none;
	color: #333;
}

a:hover,
a p:hover,
a img:hover {
	opacity:0.7;
	-webkit-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

img, svg {
	height: auto;
	vertical-align: top;
}

.pc_view {
	display: block;
}

.sp_view {
	display: none;
}

.clearfix:after {
    content:" ";
    display:block;
    clear:both;
}

.ttl03 {
	color: #7b6b5b;
	font-size: 16px;
    font-size: 1.6rem;
	margin: 0 0 25px;
}

.ttl03 span {
	border-bottom: 4px solid #f6eada;
}

/* -----------------------------------
	layout
----------------------------------- */
#wrap {
	margin: 0 auto;
	position:relative;
	height: 100%;
}

#container {
	padding: 120px 0 0;
	margin: 0 auto;
}

#contents {
	width: 1200px;
	margin: 0 auto 120px;
	box-sizing: border-box;
}

.main_content {
	float: left;
	width: 860px;
}

.sub_content {
	float: right;
	width: 280px;
}

.column {
	overflow: hidden;
}


/* -----------------------------------
	btn_style01
----------------------------------- */
.btn_style01 {
	text-align: center;
}

.btn_style01 a {
	display: block;
	background: #ff86a6;
	border-radius: 3px;
	font-size: 16px;
	font-size: 1.6rem;
	color: #fff;
	padding: 20px;
	position: relative;
}

.btn_style01 span {
	display: block;
	background: #ccc;
	border-radius: 3px;
	font-size: 16px;
	font-size: 1.6rem;
	color: #fff;
	padding: 20px;
	position: relative;
}

.btn_style01 a i,
.btn_style01 span i {
	font-size: 16px;
    font-size: 1.6rem;
    margin: 0 13px 0 0;
	vertical-align: middle;
}


/* -----------------------------------
	header
----------------------------------- */
header {
	position: fixed;
	top:0;
	left:0;
	width: 100%;
	z-index: 1000;
}

header .header_link_wrap {
	background: #f8f4f1;
}

header .header_link_wrap > div {
	/*overflow: hidden;*/
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 1200px;
	margin: 0 auto;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}

header .header_link_wrap > div p {
	/*float: left;*/
	padding: 6px 0 0 0;
	/*margin: 0 10px 0 40%;*/
	margin-right: 10px;
	width: 136px;
}

header .header_link {
	/*overflow: hidden;*/
	/*margin: 0 auto;*/
	font-size: 14px;
	font-size: 1.4rem;
	display:-ms-flexbox;
	display: -webkit-box;
	display: flex;
	-ms-flex-pack: flex-end;
	-webkit-box-pack: end;
	justify-content: flex-end;
	/*float: right;*/
}

header .header_link li {

}

header .header_link > li > a {
	color: #fff;
	display: block;
	padding: 10px 12px 9px 30px;
	box-sizing: border-box;
	width: 121px;
}

header .header_link > li > a:after {
	font-family: 'icomoon';
	content: '\e902';
	font-size: 10px;
	font-size: 1.0rem;
	margin: 0 0 0 12px;
	position: relative;
	top: -1px;
}

header .header_link li:nth-of-type(1) {
	background: #6cc414;
}

header .header_link li:nth-of-type(2) {
	background: #ffb33a;
}

header .header_link li:nth-of-type(3) {
	background: #db3797;
}

header .header_link li:nth-of-type(4) {
	background: #25a5e5;
}
header .header_link li:nth-of-type(5) {
	background: #fa8789;
}
header .header_link li:nth-of-type(5) a {
    padding: 10px 0px 10px 20px;
    width: 180px;
}
header .header_link .cse input.gsc-search-button, input.gsc-search-button {
	background: #fb749a!important;
	border: none!important;
}

/*header button {
  -webkit-appearance: button;
  background: transparent;
  border: 0;
  cursor: pointer;
  margin: 0;
  outline: none;
  padding: 0;
  text-transform: none;
  font-size: 18px;
  font-size: 1.8rem;
}

header button::-moz-focus-inner {
  border: 0;
  padding: 0;
}*/

header input {
  border: 0;
  font-family: inherit;
  font-size: 100%;
  line-height: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
}

/*header .search_pc:focus {
  outline: none;
}

header .search_pc {
  border: 0;
  font-family: inherit;
  font-size: 100%;
  line-height: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
  -webkit-appearance: textfield;
  box-sizing: content-box;
}

header .search_pc::-webkit-search-cancel-button,
header .search_pc::-webkit-search-decoration {
  -webkit-appearance: none;
}

header .search_pc::-moz-focus-inner {
  border: 0;
  padding: 0;
}
*/
/*.header_link .search_pc,
.header_link button {
  background: #fff;
  color: #fa5a8f;
  display: block;
  padding: .5em .8em;
  position: relative;
  height: 40px;
}*/

/*.header_link .search_pc:hover,
.header_link button:hover {
  background: #fefdfc;
}*/

.header_link #btn_search_pc:hover {
  background: #fefdfc;
}

.header_link #search_pc {
  display: none;
  width: 300px;
/* height: 33px;*/
  /*width: 384px;*/
  /*height: 15px;
  width: 180px;
  border: 1px solid #ededed;
  border-radius: 4px;
  margin: 4px;*/
}

/*.header_link .search_pc::-webkit-input-placeholder {
  color: #999;
}

.header_link .search_pc::-moz-placeholder {
  color: #999;
  opacity: 1;
}

.header_link .search_pc:-moz-placeholder {
  color: #999;
  opacity: 1;
}

.header_link .search_pc:-ms-input-placeholder {
  color: #999;
}*/

.header_link li:last-child {
	/*overflow: hidden;*/
}

.header_link li > div {
	/*padding: 6px 10px 0;*/
	/*float: left;*/
	background: #f8f4f1;
}

.header_link li > i {
	font-size: 18px;
	font-size: 1.8rem;
	background: #fff;
	color: #fa5a8f;
	display: block;
	padding: .6em .8em .4em;
	height: 40px;
	box-sizing: border-box;
}

.header_link li > i:hover {
	cursor: pointer;
}

/*#cse-search-box input[type="text"] {
	border: 1px solid #ededed;
	border-radius: 4px;
}

#cse-search-box input[type="submit"] {
	border: none;
	-webkit-appearance: none;
	font-family: inherit;
    background: #fa5a8f;
    border-radius: 4px;
    color: #fff;
    float: right;
	padding: 4px 16px 2px;
	text-align: center;
	text-transform: none;
	margin: 0 0 0 6px;
	font-size: 12px;
	font-size: 1.2rem;
}
*/
header .gnav {
	border-top: 1px solid #eaeaea;
	border-bottom: 1px solid #eaeaea;
	background: #fff;
}

header .gnav .inner {
	width: 1200px;
	overflow: hidden;
	margin: 0 auto;
}

header .gnav h1 {
	padding: 15px 0;
	float: left;
}

header .gnav ul {
	float: right;
	overflow: hidden;
	padding: 20px 0;
}

header .gnav ul li {
	float: left;
	width: 220px;
	box-sizing: border-box;
	border-right: 1px solid #eaeaea;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.4;
}

header .gnav ul > li > a {
	font-weight: bold;
	color: #615951;
	display: block;
	height: 38px;
	box-sizing: border-box;
	padding: 6px;
}

header .gnav ul > li > a > span {
	font-weight: normal;
}

header .gnav ul > li span {
	color: #fa8789;
	font-family: 'Quicksand', sans-serif;
	font-size: 10px;
	font-size: 1.0rem;
	padding: 0;
	display: block;
	margin: -1px 0 0;
}

header .gnav ul > li:nth-of-type(1) {
	border-left: 1px solid #eaeaea;
}

header .gnav ul > li:nth-of-type(1):before {
	font-family: 'icomoon';
	font-size: 22px;
	font-size: 2.2rem;
	content: '\e903';
	color: #fa5a8f;
	margin: 0 10px 0 10px;
	float: left;
	position: relative;
	top: 6px;
}

header .gnav ul > li:nth-of-type(2):before {
	font-family: 'icomoon';
	font-size: 22px;
	font-size: 2.2rem;
	content: '\f0c0';
	color: #fa5a8f;
	margin: 0 10px 0 40px;
	float: left;
	position: relative;
	top: 6px;
}

header .gnav ul > li:nth-of-type(3):before {
	font-family: 'icomoon';
	font-size: 22px;
	font-size: 2.2rem;
	content: '\f1ad';
	color: #fa5a8f;
	margin: 0 10px 0 35px;
	float: left;
	position: relative;
	top: 6px;
}

header .gnav ul > li:nth-of-type(4):before {
	font-family: 'icomoon';
	font-size: 24px;
	font-size: 2.4rem;
	content: '\f234';
	color: #fa5a8f;
	margin: 0 7px 0 36px;
	float: left;
	position: relative;
	top: 6px;
}


/* -----------------------------------
	footer
----------------------------------- */
footer {
	background: url(../img/common/bg_footer.gif) center bottom 39px repeat-x,#fff;
	min-width: 1200px;
}

footer > p {
	text-align: center;
	padding: 40px 0 80px;
}

footer .footer_link_area {
	background: #9d8670;
	padding: 10px 0;
	color: #fff;
}

footer .footer_link_area a {
	color: #fff;
}

footer .footer_link_area .inner {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}

footer .footer_nav {
	font-size: 12px;
	font-size: 1.2rem;
	float: left;
	overflow: hidden;
}

footer .footer_nav li {
	float: left;
	margin: 0 18px 0 0;
}

footer .footer_nav li:before {
	font-family: 'icomoon';
	content: '\e902';
	font-size: 10px;
	font-size: 1.0rem;
	margin: 0 5px 0 0;
	position: relative;
	top: 0px;
}

footer .copyright {
	font-size: 10px;
	font-size: 1.0rem;
	float: right;
	font-family: 'Quicksand', sans-serif;
}

/* 	page_top
----------------------------*/
.page_top {
	position: fixed;
	bottom: 70px ;
	right: 30px;
	display: none;
	text-align: center;
	vertical-align: middle;
}

.page_top .move_page_top {
	display: block;
	background: #ff6092;
	border-radius: 6px;
	-webkit-transition:all 0.3s ;
	transition:all 0.3s ;
	width: 80px;
	height: 80px;
	color: #fff;
	font-size: 30px;
	font-size: 3.0rem;
	position: relative;
}

.page_top .move_page_top:before {
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -15px 0 0 -15px;
}

/* -----------------------------------
	list_article
----------------------------------- */
.list_article {
	display:-ms-flexbox;
	display: -webkit-box;
	display: flex;
	/*-ms-flex-pack: row-reverse;*/
	-webkit-box-pack: row-reverse;
	-ms-flex-pack: row-reverse;
	justify-content: row-reverse;
  	-ms-flex-wrap: wrap;
    flex-wrap: wrap;
	width: 860px;
	margin: 0 0 10px;
}

.list_article li {
	box-sizing: border-box;
	width: 280px;
	padding: 6px;
	box-shadow:0px 0px 8px 1px #e1ded7;
	background: #fff;
	margin: 0 10px 10px 0;
	display:-ms-flexbox;
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	border-radius: 0.1px;
	/*align-self: flex-start;*/
}

.list_article li:nth-of-type(3n) {
	margin: 0 0 10px;
}

.list_article li.sp_view {
	display: none;
}

.list_article li .area_text {
	padding: 0 14px;
}

.list_article li .area_text  .tl_article {
	margin: 0 0 13px;
	font-size: 14px;
	font-size: 1.4rem;
}

.list_article li figure {
	width: 268px;
	height: 154px;
	overflow: hidden;
	margin: 0 0 7px;
}

.list_article li .img_article {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	width: 100%;
}

.list_article li .img_article:hover {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

.list_article li .box_name {
	display: block;
	margin-top: auto;
}

.list_article li .box_name > div {
	overflow: hidden;
	margin: 9px 14px 6px;
	padding: 10px 0 0;
	border-top: 1px solid #eaeaea;
}

.list_article li .box_name div img {
	float: left;
	width: 40px;
}

.list_article li .box_name div p {
	float: right;
	font-size: 13px;
	font-size: 1.3rem;
	width: 190px;
	color: #111;
}

.list_article li .box_name p span {
	font-family: 'Quicksand', sans-serif;
	display: block;
	color: #888;
}

.read_more_loader_wrap {
	display: none;
}

.tag_style01 a,
.tag_style02 a,
.tag_style03 a,
.tag_style04 a,
.tag_style_cat02 a,
.tag_style_cat03 a,
.tag_style_cat04 a,
.tag_style_cat05 a {
	box-sizing: border-box;
	border-radius: 3px;
	color: #fff;
	display: block;
	padding: 7px 5px 5px;
	font-size: 12px;
	font-size: 1.2rem;
	margin: 0 0 8px;
	width: 80px;
	text-align: center;
}

.tag_style01 a,
.tag_style_cat02 a {
	background: #6cc414;
}

.tag_style02 a,
.tag_style_cat03 a {
	background: #ffb33a;
}

.tag_style03 a,
.tag_style_cat04 a {
	background: #db3797;
}

.tag_style04 a,
.tag_style_cat05 a {
	background: #25a5e5;
}


/* -----------------------------------
	sub_content
----------------------------------- */

/* 	area_recommend
----------------------------*/
.area_recommend h2 {
	background: #f6eada;
	font-size: 22px;
	font-size: 2.2rem;
	padding: 15px 15px 15px 45px;
	color: #7b6b5b;
	border-radius: 4px 4px 0 0;
}

.area_recommend h2 span {
	font-size: 10px;
	font-size: 1.0rem;
	color: #fa8789;
	font-family: 'Quicksand', sans-serif;
	display: block;
	margin: -4px 0 0;
}

.area_recommend h2:before {
    color: #fa8789;
    font-family: "icomoon";
	font-size: 28px;
    font-size: 2.8rem;
    margin: 0 9px 0 0;
	content: "\f004";
	position: relative;
	top: 1px;
	float: left;
}

.area_recommend ul {
	background: #fff;
	border-radius: 0 0 4px 4px;
	margin: 0 0 20px;
}

.area_recommend ul li {
	border-top: 1px solid #eaeaea;
	padding: 20px;
	overflow: hidden;
}

.area_recommend ul li figure {
	float: left;
	width: 80px;
	height: 80px;
	overflow: hidden;
	margin: 0 0 7px;
}

.area_recommend ul li figure img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	width: 100%;
}

.area_recommend ul li img:hover {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

.area_recommend ul li div {
	float: right;
	width: 150px;
	font-size: 14px;
	font-size: 1.4rem;
}

.area_recommend .tag_style01 a,
.area_recommend .tag_style02 a,
.area_recommend .tag_style03 a,
.area_recommend .tag_style04 a {
	padding: 4px 5px 2px;
}

/* 	area_archive
----------------------------*/
.area_archive h2 {
	background: #f6eada;
	font-size: 22px;
	font-size: 2.2rem;
	padding: 15px 15px 15px 45px;
	color: #7b6b5b;
	border-radius: 4px 4px 0 0;
}

.area_archive h2 span {
	font-size: 10px;
	font-size: 1.0rem;
	color: #fa8789;
	font-family: 'Quicksand', sans-serif;
	display: block;
	margin: -4px 0 0;
}

.area_archive h2:before {
    color: #fa8789;
    font-family: "icomoon";
	font-size: 28px;
    font-size: 2.8rem;
    margin: 0 9px 0 0;
	content: "\f272";
	position: relative;
	top: 1px;
	float: left;
}

.area_archive > ul {
	background: #fff;
	border-radius: 0 0 4px 4px;
	margin: 0 0 20px;
}

.area_archive > ul > li {
	border-top: 1px solid #eaeaea;
	font-size: 14px;
	font-size: 1.4rem;
}

.area_archive > ul > li  a {
	display: block;
	padding: 10px 20px;
	color: #7b6b5b;
}

.area_archive .list_past {
	display: none;
}

.area_archive .list_past li a {
	font-size: 13px;
	font-size: 1.3rem;
	padding: 0 0 10px 30px;
}

.area_archive .list_past li a:before {
	font-family: "icomoon";
	content: "\f105";
	margin: 0 10px 10px 0;
}


/* 	fb
----------------------------*/
.fb-page-parent > .fb-page {
    width: 280px;
}

/* 	sub_btn_area
----------------------------*/
.sub_btn_area {
	margin: 20px 0 0;
}

.sub_btn_area li {
	background: #fefefe;
	border-radius: 3px;
	margin: 0 0 10px;
}

.sub_btn_area li a {
	color: #7b6b5b;
	display: block;
	padding: 20px 20px 17px 25px;
	position: relative;
}

.sub_btn_area li:nth-of-type(3) a {
	padding: 20px 20px 17px 30px;
}

.sub_btn_area li a:after {
	font-family: 'icomoon';
	content: '\e902';
	font-size: 10px;
	font-size: 1.0rem;
	position: absolute;
	top: 50%;
	margin: -6px 0 0;
	right: 20px;
}

.sub_btn_area li a i {
	color: #fa8789;
	font-size: 22px;
	font-size: 2.2rem;
	margin: 0 10px 0 0;
	vertical-align: middle;
}

/* 	sub_link_area
----------------------------*/
.sub_link_area {
	overflow: hidden;
}

.sub_link_area li {
	float: left;
	margin: 0 2% 10px 0;
	width: 49%;
	background: #fefefe;
	border-radius: 3px;
}

.sub_link_area li a {
	display: block;
	color: #7b6b5b;
	padding: 18px 10px 15px;
	box-sizing: border-box;
	position: relative;
	font-size: 13px;
	font-size: 1.3rem;
}

.sub_link_area li a:after {
	font-size: 11px;
	font-size: 1.1rem;
	font-family: 'icomoon';
	content: '\f08e';
	position: absolute;
	top: 50%;
	right: 10px;
	margin: -6px 0 0;
}

.sub_link_area li:nth-child(even) {
	margin: 0 0 10px;
}


@media screen and (max-width: 768px) {
/* -----------------------------------
	basic
----------------------------------- */
html {
	position: static;
	overflow-y: auto;
}

body {
	font-size: 1.3rem;
	margin-bottom: 0;
}

.pc_view {
	display: none;
}

.sp_view {
	display: block;
}

.ttl03 {
    font-size: 1.5rem;
    margin: 0 0 15px;
    text-align: center;
}

.ttl03 span {
    display: block;
    padding: 0 0 5px;
}

/* -----------------------------------
	layout
----------------------------------- */
#container {
	width: auto;
	padding: 94px 0 0;
}

#contents {
	width: auto;
	margin: 0 auto 20px;
}

.main_content {
	box-sizing: border-box;
	float: none;
	width: 100%;
	margin: 0 0 30px;
	padding: 0 10px;
}

.sub_content {
	box-sizing: border-box;
	float: none;
	width: 100%;
	padding: 0 10px;
}


/* -----------------------------------
	btn_style01
----------------------------------- */
.btn_style01 {

}

.btn_style01 a,
.btn_style01 span {
	font-size: 1.3rem;
	padding: 17px;
}

.btn_style01 a i {
    font-size: 0.9rem;
    margin: 0 10px 0 0;
}


/* -----------------------------------
	header
----------------------------------- */
header {
	background: #fff;
}

header h1 {
	padding: 10px;
	float: none;
	height: 50px;
	box-sizing: border-box;
}

header h1 img {
	height: 30px
}

header .header_link {
	width: 100%;
	font-size: 1.2rem;
	-ms-flex-pack: flex-start;
	-webkit-box-pack: start;
	justify-content: flex-start;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
}

header .header_link > li {
	width: 25%;
	text-align: center;
	box-sizing: border-box;
	border-right: 1px solid #fff;
}

header .header_link > li:nth-last-child(1) {
	border-right: none;
}

header .header_link > li > a {
	padding: 12px 10px;
	width: auto;
}

header .header_link > li > a:after {
	content: none;
	margin: 0;
}




/*ハンバーガーボタン*/
header .icon_menu {
  width: 50px;
  height: 50px;
  display: block;
  cursor: pointer;
  float: right;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  background: #f8f4f1;
}

header .icon_menu span:nth-of-type(1),
header .icon_menu span:nth-of-type(2),
header .icon_menu span:nth-of-type(3) {
  width: 30px;
  height: 3px;
  display: block;
  background: #fa5a8f;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -15px;
  margin-top: -7px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}

header .icon_menu span:nth-of-type(1) {
  -webkit-transform: translateY(-9px);
  transform: translateY(-9px);
}

header .icon_menu span:nth-of-type(3) {
  -webkit-transform: translateY(9px);
  transform: translateY(9px);
}

header .icon_menu span:nth-of-type(4) {
  font-size: 1.0rem;
  font-family: 'Quicksand', sans-serif;
  color: #fa5a8f;
  position: absolute;
  bottom: 3px;
  left: 50%;
  margin-left: -15px;
}


/*nav開閉部分*/
header .gnav_sp {
	display: none;
    position: absolute;
    top: 50px;
    width: 100%;
    z-index: 100;
	overflow: auto;
}

header .mask {
	display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
}

header .gnav_sp > ul {
    overflow-y: scroll;
}

header .gnav_sp > ul > li {
	box-sizing: border-box;
	font-size: 1.3rem;
	border-bottom: 1px solid #eaeaea;
	background: #fff;
}

header .gnav_sp > ul > li > a {
	display: block;
	box-sizing: border-box;
	padding: 15px 20px 20px;
	color: #615951;
}

header .gnav_sp ul li:nth-of-type(1) {
	background: #f8f4f1;
	padding: 15px 20px;
}

header .gnav_sp > ul > li:nth-of-type(1) > div {
	background: #fff;
}

header #cse-search-box {
	background: #f8f4f1;
}

header #cse-search-box input[type="text"] {
	width: 75%;
	padding: 4px;
	box-sizing: border-box;
}

header #search_sp {
	 padding: 15px 20px;
	 box-sizing: border-box;
	 width: 100%;
}

header #search_sp > div {
	 width: 96%;
	 background: #f8f4f1;
	 margin: 0 auto;
}

header .search_sp {
	 padding: 8px;
	 box-sizing: border-box;
}

header .search_sp::-webkit-input-placeholder {
	text-align: center;
	color: #999;
}

header .search_sp::-moz-placeholder {
  text-align: center;
  color: #999;
  opacity: 1;
}

header .search_sp:-moz-placeholder {
  text-align: center;
  color: #999;
  opacity: 1;
}

header .search_sp:-ms-input-placeholder {
  text-align: center;
  color: #999;
}

header .gnav_sp > ul > li:nth-of-type(2) a:before {
	font-family: 'icomoon';
	font-size: 2.2rem;
	content: '\e903';
	color: #fa5a8f;
	margin: 0 15px 0 0;
	position: relative;
	top: 5px;
	line-height: 1;
}

header .gnav_sp > ul > li:nth-of-type(3) a:before {
	font-family: 'icomoon';
	font-size: 2.2rem;
	content: '\f0c0';
	color: #fa5a8f;
	margin: 0 14px 0 0;
	position: relative;
	top: 6px;
	line-height: 1;
}

header .gnav_sp > ul > li:nth-of-type(4) a {
	padding: 15px 20px 20px 27px;
}

header .gnav_sp > ul > li:nth-of-type(4) a:before {
	font-family: 'icomoon';
	font-size: 2.2rem;
	content: '\f1ad';
	color: #fa5a8f;
	margin: 0 13px 0 0;
	position: relative;
	top: 6px;
	left: -3px;
	line-height: 1;
}

header .gnav_sp > ul > li:nth-of-type(5) a:before {
	font-family: 'icomoon';
	font-size: 2.4rem;
	content: '\f234';
	color: #fa5a8f;
	margin: 0 10px 0 0;
	position: relative;
	top: 6px;
	line-height: 1;
}

header .gnav_sp > ul > li:nth-of-type(6) a:before {
	font-family: 'icomoon';
	font-size: 2.4rem;
	content: '\f219';
	color: #fa5a8f;
	margin: 0 10px 0 0;
	position: relative;
	top: 6px;
	line-height: 1;
}

header .gnav_sp .btn_close {
	font-family: "Quicksand",sans-serif;
	text-align: center;
	font-size: 1.5rem;
	color: #fff;
	background: #fa5a8f;
	padding: 15px 0;
}

header .gnav_sp .btn_close:before {
	font-family: 'icomoon';
	font-size: 1.4rem;
	content: '\f00d';
	margin: 0 10px 0 0;
}



/* -----------------------------------
	footer
----------------------------------- */
footer {
	min-width: 100%;
}

footer > p {
	text-align: center;
	padding: 20px 0 40px;
	background: url(../img/common/bg_sp_footer.jpg) center bottom repeat-x;
	background-size: auto 30px;
}

footer > p img {
	width: 20%;
}

footer .footer_link_area {
	padding: 0;
	color: #fff;
}

footer .footer_link_area a {
	color: #fff;
}

footer .footer_link_area .inner {
	width: auto;
	margin: 0 auto;
	overflow: hidden;
}

footer .footer_nav {
	font-size: 1.1rem;
	float: none;
	overflow: hidden;
	text-align: center;
	border-top: 1px solid #f5f2e9;
}

footer .footer_nav li {
	float: none;
	margin: 0;
	border-bottom: 1px solid #f5f2e9;
}

footer .footer_nav li a {
	display: block;
	padding: 15px;
}

footer .footer_nav li:before {
	content: none;
	margin: 0;
}

footer .copyright {
	font-size: 0.8rem;
	float: none;
	text-align: center;
	display: block;
	padding: 8px 0;
}

/* 	page_top
----------------------------*/
.page_top {
	bottom: 20px ;
	right: 20px;
	/*position: fixed;
	display: none;
	text-align: center;
	vertical-align: middle;*/
}

.page_top .move_page_top {
	width: 50px;
	height: 50px;
	font-size: 1.8rem;
}

.page_top .move_page_top:before {
	margin: -9px 0 0 -9px;
}


/* -----------------------------------
	list_article
----------------------------------- */
.list_article {
	display:-ms-flexbox;
	display: -webkit-box;
	display: flex;
	/*-ms-flex-pack: row-reverse;*/
	-webkit-box-pack: row-reverse;
	-ms-flex-pack: row-reverse;
	justify-content: row-reverse;
  	-ms-flex-wrap: wrap;
    flex-wrap: wrap;
	width: auto;
	box-sizing: border-box;
}

.list_article li {
	width: 49%;
	padding: 10px;
	margin: 0 2% 10px 0;
}

.list_article li:nth-of-type(3n) {
	margin: 0 2% 10px 0;
}

.list_article li:nth-of-type(2n) {
	margin: 0 0 10px;
}

.list_article li.sp_view {
	display:-ms-flexbox;
	display: -webkit-box;
	display: flex;
}

.list_article li .area_text {
	padding: 0;
}

.list_article li .area_text .tl_article {
	margin: 0 0 10px;
	font-size: 1.2rem;
}

.list_article li figure {
	width: 100%;
	height: auto;
}

.list_article li figure .img_article {
	width: 100%;
}

/*.list_article li .img_article {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.list_article li .img_article:hover {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}*/

.list_article li .box_name {
	/*display: block;
	margin-top: auto;*/
}

.list_article li .box_name > div {
	margin: 9px 0 0;
	padding: 10px 0 0;
}

.list_article li .box_name div img {
	width: 30px;
}

.list_article li .box_name div p {
	width: 69%;
	padding-left: 3%;
	float: left;
}

.tag_style01 a,
.tag_style02 a,
.tag_style03 a,
.tag_style04 a {
	padding: 7px 5px 5px;
	font-size: 1.0rem;
	width: 60px;
}


/* -----------------------------------
	sub_content
----------------------------------- */
.sub_content {
	display:-ms-flexbox;
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
    flex-wrap: wrap;
}


/* 	area_recommend
----------------------------*/
.area_recommend {
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
	width: 100%;
}

.area_recommend h2 {
	font-size: 2.0rem;
	padding: 15px 10px;
}

/*.area_recommend h2 span {
	font-size: 10px;
	font-size: 1.0rem;
	color: #fa8789;
	font-family: 'Quicksand', sans-serif;
	display: block;
	margin: -4px 0 0;
}*/

.area_recommend h2:before {
    font-size: 2.5rem;
    /*margin: 0 9px 0 0;
	content: "\f004";
	position: relative;
	top: 1px;
	float: left;*/
}

.area_recommend ul {
	/*background: #fff;
	border-radius: 0 0 4px 4px;
	margin: 0 0 20px;*/
}

.area_recommend ul li {
	/*border-top: 1px solid #eaeaea;*/
	padding: 10px;
}

.area_recommend ul li figure {
	width: 30%;
	height: auto;
	margin: 0 0 7px;
}

/*.area_recommend ul li figure img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.area_recommend ul li img:hover {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}*/

.area_recommend ul li div {
	width: 65%;
	font-size: 1.2rem;
}

.area_recommend .tag_style01 a,
.area_recommend .tag_style02 a,
.area_recommend .tag_style03 a,
.area_recommend .tag_style04 a {
	/*padding: 4px 5px 2px;*/
}


/* 	area_archive
----------------------------*/
.area_archive {
	-webkit-box-ordinal-group: 3;
	-ms-flex-order: 2;
	order: 2;
	width: 100%;
}

.area_archive h2 {
	font-size: 2.0rem;
	padding: 15px 10px;
}

.area_archive h2:before {
    font-size: 2.5rem;
}

.area_archive ul {
	background: #fff;
	border-radius: 0 0 4px 4px;
	margin: 0 0 20px;
}

.area_archive ul li {
	font-size: 1.3rem;
}

.area_archive ul li a{
	padding: 10px;
}

/* 	fb
----------------------------*/
#pageplugin {
	-webkit-box-ordinal-group: 6;
	-ms-flex-order: 5;
	order: 5;
	width: 100%;
}

.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget span iframe[style] {
	width: 100% !important;
}

/* 	sub_btn_area
----------------------------*/
.sub_btn_area {
	margin: 0;
	display:-ms-flexbox;
	display: -webkit-box;
	display: flex;
	/*-ms-flex-pack: space-between;*/
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	 -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	-webkit-box-ordinal-group: 4;
	-ms-flex-order: 3;
	order: 3;
	width: 100%;
}

.sub_btn_area li {
	/*background: #fefefe;
	border-radius: 3px;*/
	display:-ms-flexbox;
	display: -webkit-box;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-preferred-size: 49%;
	flex-basis: 49%;
	margin: 0 2% 10px 0;
	/*min-height: 54px;
	vertical-align: middle;*/
}

.sub_btn_area li:nth-child(even) {
	margin: 0 0 10px;
}

.sub_btn_area li a {
	/*color: #7b6b5b;
	display: block;*/
	font-size: 1.2rem;
	padding: 10px 10px 7px 8px;
	box-sizing: border-box;
	width: 100%;
	/*position: relative;*/
}

.sub_btn_area li a span {
	margin: 0 0 0 18px;
	display: block;
}

.sub_btn_area li:nth-of-type(3) a {
	padding: 10px 10px 7px 8px;
}

.sub_btn_area li a:after {
	right: 5px;
	font-size: 1.2rem;
	margin: -8px 0 0;
}

.sub_btn_area li a i {
	font-size: 1.2rem;
	position: absolute;
	top: 50%;
	margin: -5px 0 0;
}

/* 	sub_link_area
----------------------------*/
.sub_link_area {
	overflow: hidden;
	-webkit-box-ordinal-group: 5;
	-ms-flex-order: 4;
	order: 4;
	width: 100%;
	margin: 0 0 20px;
}

.sub_link_area li {
	/*float: left;
	margin: 0 2% 10px 0;
	width: 49%;
	background: #fefefe;
	border-radius: 3px;*/
}

.sub_link_area li a {
	font-size: 1.2rem;
	/*display: block;
	color: #7b6b5b;*/
	padding: 18px 20px 15px;
	/*box-sizing: border-box;
	position: relative;*/
}

.sub_link_area li a:after {
	font-size: 1.0rem;
	/*font-family: 'icomoon';
	content: '\f08e';
	position: absolute;
	top: 50%;
	right: 10px;
	margin: -6px 0 0;*/
}

.sub_link_area li:nth-child(even) {
	margin: 0 0 10px;
}

}



/* ============================================================

	style info : 下層ページcommon

============================================================ */

/* -----------------------------------
	breadcrumbs
----------------------------------- */
.breadcrumbs {
	width: 1200px;
	margin: 0 auto;
	font-size: 12px;
	font-size: 1.2rem;
	padding: 20px 0;
	color: #7b6b5b;
}

.breadcrumbs a {
	color: #7b6b5b;
}

.breadcrumbs li {
	display: inline-block;
	margin: 0 10px 0 0;
}

.breadcrumbs li:after {
    content: "\e902";
	font-family: 'icomoon';
	font-size: 10px;
	font-size: 1.0rem;
    vertical-align: middle;
	margin: 0 0 0 10px;
}

.breadcrumbs li:last-child:after {
    content: none;
	margin: 0;
}

.breadcrumbs li:first-child:before {
    content: "\f015";
	font-family: 'icomoon';
    vertical-align: middle;
	margin: 0 4px 0 0;
}

/* -----------------------------------
	list_member
----------------------------------- */
.list_member {
	display:-ms-flexbox;
	display: -webkit-box;
	display: flex;
  	-ms-flex-wrap: wrap;
    flex-wrap: wrap;
	width: 860px;
}

.list_member li {
	background: #fff;
	box-shadow:0px 0px 8px 1px #e1ded7;
	padding: 10px;
	box-sizing: border-box;
	width: 206px;
	margin: 0 10px 10px 0;
	display:-ms-flexbox;
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	border-radius: 0.1px;
}

.list_member li:nth-child(4n) {
	margin: 0 0 10px;
}

.list_member li img {
	width: 100%;
	height: 186px;
}

.list_member li h3 {
	background: #f7f7f7;
	font-size: 16px;
	font-size: 1.6rem;
	padding: 10px 10px 5px;
	margin: 0 0 10px;
}

.list_member li h3 span {
	font-size: 12px;
	font-size: 1.2rem;
	color: #9d8670;
	margin: 0 15px 0 0;
	vertical-align: middle;
}

.list_member li .txt_farmname {
	text-align: center;
	font-size: 14px;
	font-size: 1.4rem;
	margin: 0 0 10px;
}

.list_member li .btn_post {
	text-align: center;
	margin-top: auto;
}

.list_member li .btn_post a {
	display: block;
	background: #ff86a6;
	border-radius: 4px;
	padding: 10px 10px 8px;
	color: #fff;
	font-size: 14px;
	font-size: 1.4rem;
	position: relative;
}

.list_member li .btn_post a:after {
	font-size: 10px;
	font-size: 1.0rem;
	font-family: "icomoon";
	content: '\e902';
	position: absolute;
	right: 15px;
	top: 50%;
	margin: -7px 0 0;
}


/* -----------------------------------
	box_main
----------------------------------- */
.box_main {
	background: #fff;
	box-shadow:0px 0px 8px 1px #e1ded7;
	padding: 40px 30px 30px 30px;
	margin: 0 0 40px;
	border-radius: 0.1px;
}

/* -----------------------------------
	area_pdf_link
----------------------------------- */
/*.area_pdf_link {
	overflow: hidden;
}

.area_pdf_link li {
	float: left;
}

.area_pdf_link li a {
	border-radius: 3px;
}*/


/* -----------------------------------
	area_pdf_link
----------------------------------- */
.area_pdf_link {
	overflow: hidden;
}

.area_pdf_link li {
	border-radius: 3px;
	background: #fefefe;
	float: left;
	width: 280px;
	margin: 0 10px 10px 0;
}

.area_pdf_link li:nth-of-type(3n) {
	margin: 0 0 10px;
}

.area_pdf_link li a {
	color: #7b6b5b;
	display: block;
	padding: 32px 35px 10px 25px;
	height: 82px;
	box-sizing: border-box;
	position: relative;
}

.area_pdf_link li.multiline a {
	padding: 20px 35px 10px 25px;
}

.area_pdf_link li a:after {
	font-family: 'icomoon';
	content: '\f1c1';
	position: absolute;
	right: 15px;
	top: 50%;
	margin: -9px 0 0;
}


@media screen and (max-width: 768px) {

/* -----------------------------------
	breadcrumbs
----------------------------------- */
.breadcrumbs {
	width: auto;
	margin: 0 10px;
	font-size: 1.1rem;
	padding: 10px 0;
}

.breadcrumbs li {
	margin: 0 7px 0 0;
}

.breadcrumbs li:after {
	font-size: 1.0rem;
}

.breadcrumbs li:first-child:before {
    content: "\f015";
	font-family: 'icomoon';
    vertical-align: middle;
	margin: 0 4px 0 0;
}

/* -----------------------------------
	list_member
----------------------------------- */
.list_member {
	display:-ms-flexbox;
	display: -webkit-box;
	display: flex;
  	-ms-flex-wrap: wrap;
    flex-wrap: wrap;
	width: 100%;
}

.list_member li {
	width: 49%;
	margin: 0 2% 10px 0;
}

.list_member li:nth-child(2n),
.list_member li:nth-child(4n) {
	margin: 0 0 10px;
}

.list_member li img {
	height: 100%;
}

.list_member li h3 {
	font-size: 1.4rem;
	padding: 10px 8px 5px;
	text-align: center;
	margin: 0 0 5px;
}

.list_member li h3 span {
	display: block;
	font-size: 1.1rem;
	color: #9d8670;
	margin: 0;
}

.list_member li .txt_farmname {
	font-size: 1.1rem;
	margin: 0 0 5px;
}

.list_member li .btn_post a {
	padding: 10px 5px 8px;
	font-size: 1.2rem;
}

.list_member li .btn_post a:after {
	right: 5px;
}

/* -----------------------------------
	box_main
----------------------------------- */
.box_main {
	padding: 15px 10px 10px;
	margin: 0 0 20px;
}

/* -----------------------------------
	area_pdf_link
----------------------------------- */
.area_pdf_link li {
	float: none;
	width: 100%;
	margin: 0 0 10px;
}

.area_pdf_link li a {
	padding: 25px;
	height: auto;
	box-sizing: border-box;
	position: relative;
}

.area_pdf_link li.multiline a {
	padding: 25px;
}

}

/* -----------------------------------
		sdgs-menu
----------------------------------- */
.sdgs-button-sp {
    display: inline-block;
    background-color: #fa8789;
    color: #fff;
    position: absolute;
    top: 0px;
    right: 54px;
    width: 120px;
    text-align: center;
    padding-top: 6px;
    padding-bottom: 4px;
    border-radius: 0px 0px 4px 4px;
}
